/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *---------------------------------------------- -------- -------- 
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *---------------------------------------------- -------- -------- 
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

#sixsquares {
  
   max-width: 310px;
   height: 420px;
   padding-right: 7px;
   float: left;
}

#prodbullets {
  padding-left: 10px;
}


/*Products section -real estate theme*/

.realestate .property-info .property-features-block {
    display: none;
}
.realestate .item-details-wrapper .item-img-wrapper .property-price {
    display: none;
}

.realestate .item-features-wrapper {
    display: none;
}


/*.realestate .item-summary {
    padding-top: 10px !important;
}*/

.realestate .price-tag {
    display: none;
}
.realestate .property-info h3 {
    display: none;
}
.realestate .img-slide {
    border-style: none !important;
}

.realestate .item-img-wrapper {
    border-style: none !important;
}

.realestate .CommentData h4.heading {
    display: none;
}
/*hide ratings*/ .post-meta {
    display: none;
}
.realestate .item-list .items {
  width: 300px !important;
  padding: 15px 10px 20px !important;
}
.realestate .item-list {
    text-align: left !important;
}
.realestate .item-details-wrapper .item-img-wrapper img:hover, .realestate .property-view a img:hover {
    opacity: 0.9 !important;
}
.realestate .item-summary p {
    height: 1px !important;
}
.realestate .item-summary {
    font: 14px Arial,Helvetica,sans-serif !important;
    font-weight: bold !important;
    color: #696969 !important;
    line-height: 40% !important;
/*    padding-left: 8px;*/
}
.realestate .item-list .items h4 a {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
    color: #ff8a05 !important;
    font-size: 19px !important;
    font-weight: bold !important;
}

.realestate .element_view img, .realestate .element_view iframe, .realestate .element_view object {
  display: inline !important;
}
.realestate .sort {
    display: none !important;
}

.realestate .sigle-property-wrapper h3, .realestate .tags_view h3, .realestate .categories_view h3 {
    color: #ff8a05 !important;
}


.item-summary h3 {
  margin-bottom: 10px !important;
  font-size; 17px !important;
  color: #ffffff;
  background: #ff8a05;
  display: block;
  padding: 3px;
  text-shadow: none !important;
  
}
/*style product colour squares*/
#itemheader {
  background: #ff8a05;
  display: block;
  max-width: 400px;
}
#itemheadertxt {
  padding: 0px 0px 0px 15px;
}
.realestate .item-summary p {
    margin-bottom: 0px !important;
}

.home-intro {
    margin-bottom: 30px !important;
}


.realestate.widgetmodule .item-summary {
  display: none !important;  
}

.realestate.widgetmodule .items {
  max-width: 100px !important;
      padding: 5px 10px 5px !important;
}

.realestate .side-widget h3, .realestate .recent-comments h3, .realestate .mwidget h3 {
  display: none !important;
}

.realestate .side-widget, .realestate .mwidget.search {
  padding: 5px 10px 5px 5px !important;
}

.realestate.widgetmodule {
  margin-top: 8px !important;
}

.realestate .item-list .items h4, .realestate .item-list .items h4 a {
   height: 21px !important;
  font-size: 12px;
}

.prodpoints {
      display: inline-block;
}



/*comparison table*/
.apc_productcomparison_table {
    border: none;
    width: 100%;
}

.apc_feature {
    font-size: 11pt;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.apc_fg {

    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 14pt;
    color: #ff8a05;
}

.apc_product {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 14pt;
    color: #ffffff;
  padding: 4px;
}
  
.apc_feature_row {
    line-height: 36px;
}

.apc_fg_row {
    line-height: 36px;
}

.apc_product_row {
    line-height: 36px;
}

.rating {
    display: none;
}

.portfolio4 .CommentData {
  display: none;
}

div.ui-tooltip-light .ui-tooltip-wrapper {
    display: inline-block;
}

/*styles for peripheral section on product tab*/

.persect {
  display: inline-block;
  max-width: 700px;
}

.percontain {
  max-width: 700px;
  padding-left: 7px;
}

.perimg {
  float: left;
  position: relative;
  padding: 10%;
}
  

.pertext {
  float: left;
  position: relative;
  padding: 10%;
}

/*product tabs right hand div (main) */
.prodmainrightab {
  width: 70%; 
  float: left;
}

/* Product page - key benefits accordion styling*/
.keybenefits {
  width: 30%; 
  float: left; 
  position: relative; 
  margin-top: 10px; 
  padding-right: 25px;
}

@media all and (max-width: 500px) {
  .keybenefits, .prodmainrightab {
    float: none;
    width: 100%;
  }
}

.realestate widgetmodule .realestate .side-widget h4, .realestate .side-widget h4 a {
  font-size: 18px !important;
}


/*NB_store styling*/

/*.ListItem .Name {
   
 font-size: 14px !important;
}*/

/* fix store to fit  mobile portrait mode*/
.Detail .PurchasingPanel {
    float: left;
}


/* fix store to use auto height*/
.Detail .ui-tabs .ui-tabs-panel {
    height: auto !important;
}

/* style newllsetter sign-up*/
#dnn_ctr5416_ModuleContent .LiveForm.Default {
 border: none !important;
}

/* style rental form*/
.LiveForm.Default .Matrix table th {
    background-color: #ffffff !important;
  border: none !important;
}

.LiveForm.Default .Matrix table td {
  border: none !important;
}


.prodpoints {
      display: inline-block;
}


/* centre & size limit text/image divs on new product pages in full pane panels*/
.txtblckfullpane {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
}

/* remove padding from elements*/
.nopadding {
    padding: 0px !important;
}

 .hide-element { display:none; }
 .hide-element2 { display:none; }
 .hide-element3 { display:none; }
 .hide-element4 { display:none; }

.lnkShowModule {
  text-decoration: none;
  color: #ffffff;
}
.updown {
  font-size: 40px;
}


/* Product feature boxes at top of each page*/
.prodfeatbox {
    border: 1px solid #f0f0f0; 
    border-radius: 5px; 
    box-shadow: #d4d4d4 0px 0px 4px 1px; 
    padding-top: 10px;
  margin-left:10px;
  margin-bottom: 10px;
}

.prodfeatboxitem {
    text-align:center; 
    max-width:140px;
   vertical-align: text-top;
    padding: 10px;
}

.prodfeatboxiconsize {
  font-size:32px !important;
  padding-bottom: 15px;
}
/*Flexplay*/
.flex-container {
    display: -webkit-flex;
    display: flex;
  justify-content: center;
  flex-wrap: wrap;

    }

.flex-itemimg {
     -webkit-flex: 1;
    flex: 1;
  margin: auto;
  padding: 25px;
    justify-content: center;
  align-content: stretch;
  max-width: 400px;
}

.flex-item {
       width: auto;
    align-content: stretch;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
   flex-wrap: wrap;
  
}}

/*buy now button*/
.btnbuynow {
   background-color: #000000 !important;
 }

.ListItem {
  border: none !important;
}

.vtnzdiv {
  padding: 20px;
}










































